/*--- Avanquest WebEasy Page Style ---*/


.cc113              { /* Common */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #404040;
	}
.cc114              { /* Common */
	font            : 14pt 'Tahoma', cursive;
	color           : #404040;
	}
.cc115              { /* Common */
	border          :   0.00pt none #000000;
	}
.cc116              { /* Common */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #404040;
	text-align      : center;
	}
div#e42             {
	font            : 13pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 284.25pt;
	top             : 284.25pt;
	width           : 600.00pt;
	height          : 880.50pt;
	}
h4#e41              { /* Watersheds */
	font            : bold 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 307.50pt;
	top             : 300.00pt;
	width           : 329.25pt;
	height          :  24.00pt;
	}
span#e40            { /* images/jccd2021001032.gi... */
	clip            : rect(0.00pt,3.75pt,3.75pt,0.00pt);
	background      : transparent url(images/jccd2021001032.gif) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : 350.25pt;
	width           :   3.75pt;
	height          :   3.75pt;
	}
span#e39            { /* images/jccd2021001032.gi... */
	clip            : rect(0.00pt,3.75pt,3.75pt,0.00pt);
	background      : transparent url(images/jccd2021001032.gif) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : 385.50pt;
	width           :   3.75pt;
	height          :   3.75pt;
	}
span#e38            { /* images/jccd2021001032.gi... */
	clip            : rect(0.00pt,3.75pt,3.75pt,0.00pt);
	background      : transparent url(images/jccd2021001032.gif) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : 420.75pt;
	width           :   3.75pt;
	height          :   3.75pt;
	}
span#e37            { /* images/jccd2021039030.jp... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,563.25pt,0.75pt,0.00pt);
	background      : transparent url(images/jccd2021039030.jpg) no-repeat top left;
	position        : absolute;
	left            : 307.50pt;
	top             : 330.00pt;
	width           : 563.25pt;
	height          :   0.75pt;
	}
div#e36             { /* <DIV><?xml:namespace pre... */
	position        : absolute;
	left            : 307.50pt;
	top             : 360.00pt;
	width           : 525.75pt;
	height          :  30.75pt;
	}
div#e35             { /* <DIV><?xml:namespace pre... */
	position        : absolute;
	left            : 307.50pt;
	top             : 390.00pt;
	width           : 563.25pt;
	height          : 368.25pt;
	}
div#e34             { /* <DIV><?xml:namespace pre... */
	position        : absolute;
	left            : 307.50pt;
	top             : 392.25pt;
	width           : 563.25pt;
	height          : 411.75pt;
	}
span#e33            { /* images/jccd2021039029.gi... */
	background      : transparent url(images/jccd2021039029.gif) no-repeat top left;
	position        : absolute;
	left            : 284.25pt;
	top             : 240.00pt;
	width           : 600.75pt;
	height          :  38.25pt;
	}
span#e32            { /* images/jccd2021039028.gi... */
	background      : transparent url(images/jccd2021039028.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             : 284.25pt;
	width           : 255.75pt;
	height          : 882.00pt;
	}
h5#e31              { /* Brochures \ */
	background      : transparent url(images/jccd2021039027.jpg) no-repeat top left;
	position        : absolute;
	left            :  32.25pt;
	top             : 483.00pt;
	width           : 216.00pt;
	height          :  23.25pt;
	}
span#e30            { /* images/jccd2021039026.gi... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,221.25pt,0.75pt,0.00pt);
	background      : transparent url(images/jccd2021039026.gif) no-repeat top left;
	position        : absolute;
	left            :  32.25pt;
	top             : 508.50pt;
	width           : 221.25pt;
	height          :   0.75pt;
	}
img#e29             { /* images/jccd2021039025.jp... */
	background-color: transparent;
	position        : absolute;
	left            :  39.00pt;
	top             : 426.75pt;
	width           : 225.75pt;
	height          :  20.25pt;
	}
img#e28             { /* images/jccd2021039024.jp... */
	background-color: transparent;
	position        : absolute;
	left            :  39.00pt;
	top             : 395.25pt;
	width           : 225.75pt;
	height          :  20.25pt;
	}
img#e27             { /* images/jccd2021039023.jp... */
	background-color: transparent;
	position        : absolute;
	left            :  39.00pt;
	top             : 363.00pt;
	width           : 222.75pt;
	height          :  19.50pt;
	}
img#e26             { /* images/jccd2021039022.jp... */
	background-color: transparent;
	position        : absolute;
	left            :  32.25pt;
	top             : 661.50pt;
	width           : 233.25pt;
	height          :  19.50pt;
	}
img#e25             { /* images/jccd2021039021.jp... */
	background-color: transparent;
	position        : absolute;
	left            :  32.25pt;
	top             : 544.50pt;
	width           : 233.25pt;
	height          :  19.50pt;
	}
img#e24             { /* images/jccd2021039020.jp... */
	background-color: transparent;
	position        : absolute;
	left            :  33.00pt;
	top             : 749.25pt;
	width           : 233.25pt;
	height          :  19.50pt;
	}
img#e23             { /* images/jccd2021039019.jp... */
	background-color: transparent;
	position        : absolute;
	left            :  32.25pt;
	top             : 514.50pt;
	width           : 233.25pt;
	height          :  19.50pt;
	}
img#e22             { /* images/jccd2021039018.jp... */
	background-color: transparent;
	position        : absolute;
	left            :  32.25pt;
	top             : 718.50pt;
	width           : 233.25pt;
	height          :  19.50pt;
	}
img#e21             { /* images/jccd2021039017.jp... */
	background-color: transparent;
	position        : absolute;
	left            :  32.25pt;
	top             : 574.50pt;
	width           : 233.25pt;
	height          :  19.50pt;
	}
img#e20             { /* images/jccd2021039016.jp... */
	background-color: transparent;
	position        : absolute;
	left            :  32.25pt;
	top             : 775.50pt;
	width           : 233.25pt;
	height          :  19.50pt;
	}
img#e19             { /* images/jccd2021039015.jp... */
	background-color: transparent;
	position        : absolute;
	left            :  32.25pt;
	top             : 690.75pt;
	width           : 233.25pt;
	height          :  22.50pt;
	}
span#e18            { /* images/jccd2021039014.gi... */
	background      : transparent url(images/jccd2021039014.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             :1170.75pt;
	width           : 862.50pt;
	height          :  24.00pt;
	}
div#e17             { /* <DIV><?xml:namespace pre... */
	position        : absolute;
	left            : 405.75pt;
	top             : 803.25pt;
	width           : 334.50pt;
	height          :  35.25pt;
	}
img#e16             { /* images/jccd2021039013.jp... */
	background-color: transparent;
	position        : absolute;
	left            :  39.00pt;
	top             : 330.00pt;
	width           : 233.25pt;
	height          :  24.00pt;
	}
div#e15             { /* Jefferson County Watersh... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            :  33.00pt;
	top             : 969.75pt;
	width           : 233.25pt;
	height          :  38.25pt;
	}
a#a15               { /* Jefferson County Watersh... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
img#e14             { /* images/jccd2021039012.jp... */
	background-color: transparent;
	position        : absolute;
	left            :  32.25pt;
	top             : 603.75pt;
	width           : 199.50pt;
	height          :  38.25pt;
	}
img#e13             { /* images/jccd2021039011.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 285.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e12             { /* images/jccd2021039010.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 664.50pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e11             { /* images/jccd2021039009.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 453.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e10             { /* images/jccd2021039008.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 363.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e9              { /* images/jccd2021039007.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 756.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e8              { /* images/jccd2021039006.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 568.50pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
span#e7             { /* images/jccd2021039005.gi... */
	background      : transparent url(images/jccd2021039005.gif) no-repeat top left;
	position        : absolute;
	left            : 286.50pt;
	top             :  23.25pt;
	width           : 598.50pt;
	height          : 212.25pt;
	}
span#e6             { /* images/jccd2021039004.gi... */
	background      : transparent url(images/jccd2021039004.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             :  22.50pt;
	width           : 255.75pt;
	height          : 255.75pt;
	}
img#e5              { /* images/jccd2021039003.jp... */
	background-color: transparent;
	position        : absolute;
	left            :  33.75pt;
	top             : 171.00pt;
	width           : 230.25pt;
	height          : 100.50pt;
	}
span#e4             { /* images/jccd2021039002.gi... */
	background      : transparent url(images/jccd2021039002.gif) no-repeat top left;
	position        : absolute;
	left            : 293.25pt;
	top             :  27.00pt;
	width           : 585.00pt;
	height          : 203.25pt;
	}
span#e3             { /* images/jccd2021001013.jp... */
	background      : transparent url(images/jccd2021001013.jpg) no-repeat top left;
	position        : absolute;
	left            : 346.50pt;
	top             :  34.50pt;
	width           : 459.75pt;
	height          : 191.25pt;
	}
span#e2             { /* images/jccd2021001011.jp... */
	background      : transparent url(images/jccd2021001011.jpg) no-repeat top left;
	position        : absolute;
	left            :  81.75pt;
	top             :  53.25pt;
	width           : 135.75pt;
	height          :  93.75pt;
	}
span#e1             { /* images/jccd2021039001.jp... */
	background      : transparent url(images/jccd2021039001.jpg) no-repeat top left;
	position        : absolute;
	left            : 469.50pt;
	top             : 864.00pt;
	width           : 203.25pt;
	height          : 239.25pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 900.00pt;
	height          :1200.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ececec;
	text-align      : center;
	}



/*--- EndOfFile ---*/
